#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.2
visibility:           public
id:                   yesod-auth-1.6.11.2-rsFyfFgSAnCvyqKWDdyjN
key:                  yesod-auth-1.6.11.2-rsFyfFgSAnCvyqKWDdyjN
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  dc3873c3e5eea7861d25e4b6e5b3841f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.11.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.2-rsFyfFgSAnCvyqKWDdyjN
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    attoparsec-aeson-2.1.0.0-1jsENYxjheFClvv9e9nGy9
    authenticate-1.3.5.1-GLGA6yvqGFaAjDVTkkpmVZ base-4.15.1.0
    base16-bytestring-1.0.2.0-FO4uYOZBv783BbExK26Xj2
    base64-bytestring-1.2.1.0-2JpYXdPs7N26wJxdqb9p9 binary-0.8.8.0
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    blaze-html-0.9.1.2-X0iKZJ7g2QLSOhGWZr3Yi
    blaze-markup-0.8.3.0-D29pHtjdvg59tIVQuDT0q0 bytestring-0.10.12.1
    conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l
    conduit-extra-1.3.6-Ld5uu9rG7X59IRg7xK26Xx containers-0.6.4.1
    cryptonite-0.30-4dmvWs2I7PfFlSuI47JTFr
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv
    email-validate-2.3.2.19-A1r4zaR1KgD2Al2TJss32j
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    http-client-0.7.15-BNeVkVmyF527UQyTyGKOwj
    http-client-tls-0.3.6.3-7xyCYjhHcBz2bGE4RuH2Dv
    http-conduit-2.3.8.3-DzcnMTh7cAWDtN7RuhESdo
    http-types-0.12.3-Fp2Y1OXtXahDpQmyH0jFOQ
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    network-uri-2.6.4.2-3gMYbGQJlUc8IDbI9FdqX8
    nonce-1.0.7-KSfjayTYsG9FtIuXw3QeVD
    persistent-2.13.3.5-DfPUqjX1j3K87hUiWmcOeY
    random-1.2.1.1-BxaVw6mUjjQHmGxFEtiVFu
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.1.0.1-BgfZrLkS6lVBmmgVjURZFy
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.25.0-3ouLkMeW8SPDe6GJ1QgXzD
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    wai-3.2.3-Hei7qZiMsvsHhepCXgoxi0
    yesod-core-1.6.25.0-2UBo6hs6MHM1TbnbIZAUUU
    yesod-form-1.7.6-D6PZRyftBLfKmDpxkEAKAs
    yesod-persistent-1.6.0.8-9AQmPvZEm3eFTZvqaP3B4q

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

